Bemærk!: Internet Explorer 11-programmet på computeren udgå og understøttes ikke længere d. 15. juni 2022 (du kan se en liste over, hvad der er omfattet i de ofte stillede spørgsmål). De samme IE11-apps og -websteder, du bruger i dag, kan Microsoft Edge i Internet Explorer-tilstand. Få mere at vide her.

Symptomer

Overvej dette scenarie:

  • Internet Explorer 9 eller derover er installeret på din pc

  • Canon Easy-WebPrint EX er installeret på din pc

Når du starter Windows Internet Explorer, modtager du følgende fejlmeddelelse:

Canon Easy-WebPrint EX ikke er kompatibel med Internet Explorer og er midlertidigt deaktiveret


Årsag

Canon Easy-WebPrint EX-plug-in'en er et tilføjelsesprogrammet til Internet Explorer. Din aktuelle version af Canon Easy-WebPrint EX-plug-in'en er ikke kompatibel med den version af Internet Explorer, der er installeret på pc'en.


Løsning

Du kan løse dette problem ved at gå til Canons websted for at søge efter og downloade den nyeste version af Canon Easy-WebPrint EX-plug-in'en.

Bemærk! For Internet Explorer 10 fungerer tilføjelses- og værktøjslinjer kun i Internet Explorer på skrivebordet.

Har du brug for mere hjælp?

Udvid dine færdigheder
Gå på opdagelse i kurser
Få nye funktioner først
Deltag i Microsoft insiders

Var disse oplysninger nyttige?

Hvor tilfreds er du med kvaliteten af oversættelsen?

Hvad påvirkede din oplevelse?

Har du mere feedback? (Valgfrit)

Tak for din feedback!

×